<!DOCTYPE html>
<html>
<head>
  <title>Capstone 1</title>

  <link rel="stylesheet" type="text/css" href="assets/css/style.css">



<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Condensed&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>


<body>
<!-- Main navigation -->


      <nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar">
        <div class="container">
            <a class="navbar-brand" href="#">
              </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent-7" aria-controls="navbarSupportedContent-7" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent-7">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link h5" href="#top">Home
                          <span class="sr-only">(current)</span>
                       </a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link h5" href="#about">About</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link h5" href="#skill">Skills &amp; Services</a>
                      </li>
                    
                      <li class="nav-item">
                        <a class="nav-link h5" href="#contact">Contact</a>
                      </li>
                      
                  </ul>

                  <!-- SEARCH NAVBAR -->
              <form class="form-inline">
                <div class="md-form my-0">
                  <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
                </div>
              </form>
            </div>
          </div>
        </nav>

<!-- End of Main navigation -->

<!-- HOME SECTION -->

<section id="home">

  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel" style="">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="https://images.pexels.com/photos/34153/pexels-photo.jpg?auto=compress&cs=tinysrgb&dpr=1&w=1260">
      <div class="carousel-caption d-none d-md-block">
              <section id="hero" style="padding-bottom: 30%;">
                  <div class="container text-center text-md-left" data-aos="fade-up">
                    <h1 style="font-size: 60px">Hi, I'm Karla D. Sindayen</h1>
                    <h3 style="font-size: 30px">Full-stack Web developer based in Manila, Philippines</h3>
                   <button type="button" class="btn btn-success"><a href="#about" class="text-light"><strong>Read more</strong></a></button>
                  </div>
            </section>
      </div>
    </div>

     <div class="carousel-item">
      <img src="https://images.pexels.com/photos/461077/pexels-photo-461077.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=1260">
      <div class="carousel-caption d-none d-md-block">
              <section id="hero" style="padding-bottom: 30%;">
                  <div class="container text-center text-md-left" data-aos="fade-up">
                    <p><strong>Don't be busy. Be productive</strong></p>
                    <button type="button" class="btn btn-success"><a href="#about" class="text-light"><strong>Read more</strong></a></button>
                  </div>
            </section>
      </div>
    </div>

     <div class="carousel-item">
      <img src="https://images.pexels.com/photos/1000445/pexels-photo-1000445.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
      <div class="carousel-caption d-none d-md-block">
              <section id="hero" style="padding-bottom: 30%;">
                  <div class="container text-center text-md-left" data-aos="fade-up">
                     <p><strong>Live.Breath.CREATE <p><strong>
                   <button type="button" class="btn btn-success"><a href="#about" class="text-light"><strong>Read more</strong></a></button>
                  </div>
            </section>
      </div>
    </div>

  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
</div>



</section>

        <!--Main Layout-->
<!-- END OF HOME SECTION -->

<!-- ABOUT -->

<section id="about">

              <div id="caption"><u>ABOUT</u></div>

<div class="container-bs d-flex">
                <div class="flex">
                          <div class="flex flex-50-gt-sm">                  
                              <img src="image/pro4.jpg" class="rounded-circle">
                              <div class="text-one col-lg-8">
                                <div class="label boldt"><h3><strong>A little bit about me</strong></h3></div>
                                <div class="content-text">I'm a Full-stack Web Developer.
                                  I have serious passion for UI effects, and creating
                                  intuitive, dynamic user experiences. Innovation is my passion. I am a graduate of BS Computer Science and undergo a bootcamp in Zuitt Coding Bootcamp to learn more about web developing.</div>
                              </div>
                                
                          </div>
                          </div>

                <ul class="col-lg-4">

                    <li>
                        <div class="progress p90">
                          <div class="percentage" style="width: 90%;">
                            <span class="percent"><strong>HTML</strong></span>
                          </div>
                           <span class="percent"><strong>90%</strong></span>
                          <div class="slice">
                            <div class="bar"></div>
                            <div class="fill"></div>
                          </div>
                        </div>
                    </li>

                     <li>
                      <div class="progress p90">
                        <div class="percentage" style="width: 90%;">
                          <span class="percent"><strong>CSS</strong></span>
                        </div>
                        <span class="percent"><strong>90%</strong></span>
                        <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                        </div>
                      </div>
                    </li>

                     <li>                      
                      <div class="progress p50">
                        <div class="percentage" style="width: 50%;">
                          <span class="percent"><strong>JAVASCRIPT</strong></span>
                        </div>
                        <span class="percent"><strong>50%</strong></span>
                        <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                        </div>
                      </div>
                    </li>

                     <li>                     
                      <div class="progress p75">
                        <div class="percentage" style="width: 75%;">
                          <span class="percent"><strong>BOOTSTRAP</strong></span>
                        </div>
                        <span class="percent"><strong>75%</strong></span>
                        <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                        </div>
                      </div>
                    </li>

                     <li>                      
                      <div class="progress p75">
                        <div class="percentage" style="width: 75%;">
                          <span class="percent"><strong>GIT</strong></span>
                        </div>
                        <span class="percent"><strong>75%</strong></span>
                        <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                        </div>
                      </div>
                    </li>

                     <li>                     
                      <div class="progress p50">
                        <div class="percentage" style="width: 50%;">
                          <span class="percent"><strong>WORDPRESS</strong></span>
                        </div>
                        <span class="percent"><strong>50%</strong></span>
                        <div class="slice">
                          <div class="bar"></div>
                          <div class="fill"></div>
                        </div>
                      </div>
                    </li>
                </ul>
              </div>
         
            <div class="flipcard-container d-flex justify-content-center">
              
                    <div class="flip-card">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img src="https://images.pexels.com/photos/139387/pexels-photo-139387.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=500" alt="Avatar" style="width:300px;height:300px;">
                        </div>
                        <div class="flip-card-back">
                          <h1>ANALYTICAL</h1> 
                        </div>
                      </div>
                    </div>

                    <div class="flip-card">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img src="https://images.pexels.com/photos/355948/pexels-photo-355948.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=500" alt="Avatar" style="width:300px;height:300px;">
                        </div>
                        <div class="flip-card-back">
                          <h1>INTERPERSONAL</h1> 
                        </div>
                      </div>
                    </div>

                     <div class="flip-card">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img src="https://images.pexels.com/photos/115655/pexels-photo-115655.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="Avatar" style="width:300px;height:300px;">
                        </div>
                        <div class="flip-card-back">
                          <h1>TESTING &amp; DEBUGGING</h1> 
                        </div>
                
        </div>
        </div>

</div>
</section>
</div>
</div>
<!-- END OF A-S -->


<!-- SKILL -->
<section id="skill" class="text-muted">

          <div id="caption"><u>SKILLS AND SERVICES</u></div>
          <div id="caption2">Freelance Web Designer & Developer based in Manila, Philippines.
              Experienced in designing & developing custom websites.</div>
          
           <div class="card-a">
                      <div class="card">
                            <img src="image/endtag.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">WEBSITE DEVELOPMENT</h5>
                                <p class="card-text">The web development process involves taking the graphical elements defined in the design process and coding them into a custom theme.</p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>
                      <div class="card">
                            <img src="image/design.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">WEBSITE DESIGN</h5>
                                <p class="card-text">My approach to website design is to create a website that strengthens your company’s brand while ensuring ease of use and simplicity for your audience.</p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>
                      <div class="card">
                            <img src="image/ecom.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">eCOMMERCE SOLUTION</h5>
                                <p class="card-text">An eCommerce solution is a feature-filled, customisable online storefront and shopping cart that will be directly integrated into your website.</p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>
            </div>

            <div class="card-b d-flex justify-content-center" style="padding-bottom: 12rem;">

                      <div class="card">
                            <img src="image/photo.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">PHOTOGRAPHY</h5>
                                <p class="card-text">All types of photography can be created for your website.<br><br></p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>

                      <div class="card">
                            <img src="image/security.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">SECURITY AND MAINTENANCE</h5>
                                <p class="card-text">If your website is built it's crucial to keep the version and plugins up-to-date to eliminate vulnerabilities.</p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>

                       <div class="card">
                            <img src="image/wordpress.png" class="card-img-top">
                            <div class="card-body text-center text-muted">
                                <h5 class="card-title">CUSTOM WORDPRESS THEME</h5>
                                <p class="card-text">Wordpress CMS is a user-friendly administrative area allowing you to easily edit your website's content.</p>
                                 <a href="#" class="btn btn-info">LEARN MORE</a>
                            </div>
                      </div>

                        
            </div>


            





</section>
<!-- END OF SKILL -->


<!-- CONTACT SECTION -->
<section id="contact">

  
    <div id="contact-bg">

        <section id="hero2">
          <div class="container text-center text-lg-center text-light" data-aos="fade-up">
            <h2>Have questions or want to work in the future?</h2>
          </div>
        </section>

    <div class="container contact">
    <div class="row">

    <div class="form-contact text-center col-md-3">
    <div class="contact-info">
        <img src="https://image.ibb.co/kUASdV/contact-image.png" alt="image" style="margin-bottom: 15%;" />
        <h2 style="margin-bottom: 10%;">Contact</h2>
        <h4 style="margin-bottom: 50%;">I would love to hear from you !</h4>
        <h5>Follow me on:</h5>
          <div class="social-media">
            <a href="https://www.facebook.com/" target="_self">
              <img src="image/fb.png">
            </a>
            <a href="https://www.twitter.com/" target="_self">
            <img src="image/tw.png">
          </a>
          <a href="https://www.instagram.com/" target="_self">
            <img src="image/insta.png">
          </a>
          </div>
    </div>
      <form action="https://mail.google.com/mail/mu/mp/926/#co/">
      <div class="form-group">        
          <div class="col-sm-offset-2 col-sm-10" style="margin-left: 10%;">
          <button type="submit" class="btn btn-default btn-success">HIRE ME!</button>
          </div>
        </div>
    </div>
  </form>

    <div class="form-fillup col-md-9">
      <div class="contact-form">
        <form action="https://index.html/">

        <div class="form-group">
          <label class="control-label col-sm-2" for="fname">First Name:</label>
            <div class="col-sm-10">          
              <input type="text" class="form-control" id="fname" placeholder="Enter First Name" name="fname" required>
            </div>
        </div>

        <div class="form-group">
          <label class="control-label col-sm-2" for="lname">Last Name:</label>
          <div class="col-sm-10">          
          <input type="text" class="form-control" id="lname" placeholder="Enter Last Name" name="lname" required>
          </div>
        </div>

        <div class="form-group">
          <label class="control-label col-sm-2" for="email">Email:</label>
          <div class="col-sm-10">
          <input type="email" class="form-control" id="email" placeholder="Enter email" name="email" required>
          </div>
        </div>

        <div class="form-group">
          <label class="control-label col-sm-2" for="comment">Comment:</label>
          <div class="col-sm-10">
          <textarea class="form-control" rows="5" id="comment" required></textarea>
          </div>
        </div>

        <div class="form-group">        
          <div class="col-sm-offset-2 col-sm-10">
          <button type="submit" class="btn btn-default btn-info">Submit</button>
          </div>
        </div>
      </form>

      </div>
    </div>
  </div>



</section>


<!-- END OF CONTANT SECTION -->



<!-- FOOTER -->

<div class="container my-2 text-center">

  <p style="color: #32CD32;">&#169; KarlaSindayen 2020 &vert; All rights reserved</p>
  
</div>

<!-- END OF FOOTER -->



<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>
<script>
  var scroll = new SmoothScroll('a[href*="#"]');
</script>


</body>
</html>

